package com.pcloud.book.rightsSetting.enums;

/**
 * @描述：权益类型
 * @作者：zhuyajie
 * @创建时间：17:36 2020/4/19
 * @版本：1.0
 */
public enum RightsTypeEnum {

    /**
     * 每周
     */
    WEEK("WEEK"),
    /**
     * 长期
     */
    LONG_TERM("LONG_TERM");

    public final String value;

    RightsTypeEnum(String value) {
        this.value = value;
    }
}
